package com.xinelu.common.enums;


import lombok.Getter;

/**
 * @Description 电话推送方式
 * @Author zh
 * @Date 2024-06-27
 */
@Getter
public enum PhoneDialMethodEnum {


    /**
     * ALL
     */
    ALL("ALL"),

    /**
     * AI
     */
    AI("AI"),

    /**
     * 手动
     */
    COMMON("COMMON"),
    ;

    final private String info;

    PhoneDialMethodEnum(String info) {
        this.info = info;
    }
}